Bug 140894 - quagga is linked against libraries only provided in quagga-devel
Summary: quagga is linked against libraries only provided in quagga-devel
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 06:25 UTC by Bill Nottingham
Modified: 2014-08-31 23:26 UTC (History)
2 users (show)

Fixed In Version: quagga-0.97.3-1.FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 19:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-11-26 06:25:10 UTC
SSIA. Sort of defeats the point of splitting the package.


Note You need to log in before you can comment on or make changes to this bug.